# =============================================================================
# levelinfo.conf
# =============================================================================

name:                           2 Player Levels
author:                         SlappyHappy2000
program_title:			Better Together
program_copyright:		Levelset created by SlappyHappy2000

levels:                         31
first_level:                    1

sort_priority:                  100
readonly:                       true

graphics_set:			gfx_campaign
sounds_set:			snd_campaign
music_set:			mus_campaign

handicap:			true